--- a/Cargo.toml
+++ b/Cargo.toml
@@ -36,7 +36,7 @@
 [dev-dependencies.bincode]
 version = "1.1.2"
 [build-dependencies.autocfg]
-version = "0.1"
+version = "1"
 
 [features]
 serde1 = ["serde", "serde_derive"]
